# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-05-25 18:14
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0057_auto_20210415_1748'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='first_name',
            field=models.CharField(max_length=255, null=True, verbose_name='name'),
        ),
        migrations.AlterField(
            model_name='historicalcustomer',
            name='first_name',
            field=models.CharField(max_length=255, null=True, verbose_name='name'),
        ),
    ]
